Article ID: 386, created on Jun 12, 2009, last review on Apr 19, 2012

  • Applies to:
  • Plesk for Linux/Unix

Resolución

Parece ser que Mac IE 5 tiene una implementación de SSLv3 que presenta errores. Para resolver este problema de forma temporal, modifique Plesk admin apache para revertir a SSLv2. Añada la siguiente directiva a {PLESK INSTALATION DIR}/admin/conf/httpsd.conf después de la directiva "SSLEngine on":

SSLProtocol all -SSLv3

Encontrará más información en:

29d1e90fd304f01e6420fbe60f66f838 a914db3fdc7a53ddcfd1b2db8f5a1b9c 56797cefb1efc9130f7c48a7d1db0f0c

Email subscription for changes to this article
Save as PDF